{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}

{% block page_title %}
تغییر گذرواژه
{% endblock page_title %}
{% block top_title %}
پروفایل کاربری
{% endblock top_title %}

{% block main_content %}
<div class="col-md-12">
	<!-- general form elements -->
	<div class="card card-primary">
		<div class="card-header">
			<h3 class="card-title mb-0 float-left">تغییر گذرواژه</h3>
		</div><!-- /.card-header -->
		<div class="card-body">
			<!-- form start -->
			<form action="" method="post">
				{% csrf_token %}
				<div class="row">
					<div class="col-6">
						{{ form.old_password|as_crispy_field }}
					</div>
					<div class="col-6"></div>
					<div class="col-6">
						{{ form.new_password1|as_crispy_field }}
					</div>
					<div class="col-6">
						{{ form.new_password2|as_crispy_field }}
					</div>
				</div>
				<a href="{% url 'accounts:user_profile_edit' %}" class="btn text-primary">انصراف</a>

				<button type="submit" class="btn btn-success">تغییر گذرواژه</button>
			</form>
		</div>
	</div>
</div>
{% endblock main_content %}